@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: "Quicksand", sans-serif;
}

:root {
    --azul: #000;
    --blanco: #FFF;
    --beige: #f2eadf;
    --gray: #3e3e3e;
}
html{
    scroll-behavior: smooth;
    font-size: 16px;
}
body {
    max-width: 100%;
    overflow-x: hidden;
}

/* CSS */
.btn {
  display: flex;
  align-items: center;
  gap: 5px;
  align-self: center;
  background-color: #fff;
  background-image: none;
  background-position: 0 90%;
  background-repeat: repeat no-repeat;
  background-size: 4px 3px;
  border-radius: 15px 225px 255px 15px 15px 255px 225px 15px;
  border-style: solid;
  border-width: 2px;
  box-shadow: rgba(255, 255, 255, .2) 15px 28px 25px -18px;
  box-sizing: border-box;
  color: #41403e;
  cursor: pointer;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 23px;
  outline: none;
  padding: .75rem;
  text-decoration: none;
  transition: all 235ms ease-in-out;
  border-bottom-left-radius: 15px 255px;
  border-bottom-right-radius: 225px 15px;
  border-top-left-radius: 255px 15px;
  border-top-right-radius: 15px 225px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.btn:hover {
  box-shadow: rgba(255, 255, 255, .3) 2px 8px 8px -5px;
  transform: translate3d(0, 2px, 0);
}

.btn:focus {
  box-shadow: rgba(255, 255, 255, .3) 2px 8px 4px -6px;
}

#header{
    opacity: 0;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    padding: 10px;
    background-color: rgb(255, 255, 255, 75%);
    z-index: 9;
    transition: all 500ms;
}
    #header.on{
        opacity: 1;
    }
        #header.on img{
            height: 25px;
        }
    .navbar{
        display: flex;
        align-items: center;
        justify-content: center;
    }
.hero{
    height: 100vh;
    overflow: hidden;
}
    .hero::after{
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.5);
    }
#video{
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
    #presentation-info{
        position: absolute;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        top: 0;
        left: 0;
        z-index: 3;
        justify-content: center;
    }
        #presentation-info img{
            max-width: 100%;
        }
        #presentation-info p{
            font-size: 21px;
            color: var(--blanco);
            max-width: 50%;
            text-align: center;
            margin: 50px 0;
        }
    
.languages{
    display: flex;
    gap: 10px;
}
    .languages img{
        height: 25px;
    }
#chevron{
    margin-top: 25px;
}
    #chevron svg{
        fill: var(--blanco);
    }

#footer{
    display: flex;
    justify-content: center;
    padding: 20px 0;
    gap: 10px;
}
    #footer p{
        width: 80%;
        font-size: 11px;
        text-align: justify;
        line-height: 13px;
    }
    #footer img{
        height: 60px;
    }

.info-photo{
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    min-height: 100vh;
    overflow: hidden;
}
    .info{
        width: calc(50% - 100px);
        /*background-color: var(--beige);
        color: var(--gray);*/
        background-color: var(--gray);
        color: var(--beige);
        display: flex;
        flex-direction: column;
        padding: 50px;
        justify-content: center;
        gap: 25px;
    }
        .info h1{
            font-size: 2rem;
        }
        .info ul.nav{
            padding: 0;
            margin: 0;
            margin-top: 25px;
            list-style: none;
            display: flex;
            flex-direction: row;
            gap: 25px;
            flex-wrap: wrap;
        }
            .info ul.nav li a svg{
                width: 24px;
                height: 24px;
                stroke: var(--gray);
            }
        .info table thead tr {
            background-color: var(--beige);
            color: var(--gray);
        }
            .info table thead tr td{
                color: var(--gray);
                font-weight: 900;
            }
        .info ul.list{
            list-style: circle;
            padding: 0;
            margin: 0;
            padding-left: 15px;
        }
            .info ul.list li{
                margin-bottom: 15px;
            }
        .info table tr{
            transition: all 200ms;
        }
        .info table tr:nth-child(even) {
            background-color: rgba(155, 155, 155, 0.1);
        }
        .info table tr:hover{
            background-color: rgba(155, 155, 155, 0.5);
        }
            .info table tr td{
                padding: 5px;
                border-bottom: 1px solid var(--beige);
            }
                .info table tr td{
                    color: var(--beige);
                }
                .info table tr td a{
                    color: var(--beige);
                }
            
    .photo{
        width: 50%;
    }
        .photo img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

#location iframe{
    width: 100%;
    height: 100vh;
}

#slider{
    
}
    .slider ul{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-content: center;
        justify-content: center;
        align-items: center;
        list-style: none;
        margin: 0;
        padding: 0;
    }
        .slider ul li{
            width: 20%;
            height: 25vh;
        }
            .slider ul li img{
                width: 100%;
                height: 100%;
                object-fit: cover;
            }

/* CSS Whatsapp Chat */
#whatsapp-chat {
    position: fixed;
    background: #fff;
    width: 350px;
    border-radius: 10px;
    box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
    bottom: 90px;
    right: 100px;
    overflow: hidden;
    z-index: 99;
    animation-name: showchat;
    animation-duration: 1s;
    transform: scale(1);
}

a.blantershow-chat {
    background: #009688;
    /*background: #fff;*/
    color: #FFF;
    position: fixed;
    display: flex;
    font-weight: 400;
    justify-content: space-between;
    z-index: 98;
    bottom: 25px;
    right: 30px;
    font-size: 15px;
    padding: 10px 20px;
    border-radius: 30px;
    box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
    text-decoration: none;
}

a.blantershow-chat svg {
    transform: scale(1.2);
    margin: 0 10px 0 0;
}

.header-chat {
    background: #095e54;
    color: #fff;
    padding: 20px;
}
.header-chat h3 {
    margin: 0 0 10px;
}
.header-chat p {
    font-size: 14px;
    line-height: 1.7;
    margin: 0;
}
.info-avatar {
    position: relative;
}
.info-avatar img {
    border-radius: 100%;
    width: 50px;
    float: left;
    margin: 0 10px 0 0;
}

.info-chat span {
    display: block;
}
#get-label,
span.chat-label {
    font-size: 12px;
    color: #888;
}
#get-nama,
span.chat-nama {
    margin: 5px 0 0;
    font-size: 15px;
    font-weight: 700;
    color: #222;
}
#get-label,
#get-nama {
    color: #fff;
}
span.my-number {
    display: none;
}
.blanter-msg {
    color: #444;
    padding: 20px;
    font-size: 12.5px;
    text-align: center;
    border-top: 1px solid #ddd;
}
textarea#chat-input {
    border: none;
    font-family: "Arial", sans-serif;
    width: 100%;
    height: 20px;
    outline: none;
    resize: none;
}
a#send-it {
    color: #555;
    width: 40px;
    margin: -5px 0 0 5px;
    font-weight: 700;
    padding: 8px;
    background: #eee;
    border-radius: 10px;
}
.first-msg {
    background: #f5f5f5;
    padding: 30px;
    text-align: center;
}
.first-msg span {
    background: #e2e2e2;
    color: #333;
    font-size: 14.2px;
    line-height: 1.7;
    border-radius: 10px;
    padding: 15px 20px;
    display: inline-block;
}
.start-chat .blanter-msg {
    display: flex;
}
#get-number {
    display: none;
}
a.close-chat {
    position: absolute;
    top: 5px;
    right: 15px;
    color: #fff;
    font-size: 30px;
}
@keyframes showhide {
    from {
        transform: scale(0.5);
        opacity: 0;
    }
}
@keyframes showchat {
    from {
        transform: scale(0);
        opacity: 0;
    }
}
@media screen and (max-width: 480px) {
    #whatsapp-chat {
        width: auto;
        left: 5%;
        right: 5%;
        font-size: 80%;
    }
}
.hide {
    display: none;
    animation-name: showhide;
    animation-duration: 1.5s;
    transform: scale(1);
    opacity: 1;
}
.show {
    display: block;
    animation-name: showhide;
    animation-duration: 1.5s;
    transform: scale(1);
    opacity: 1;
}


/* POPUP FLOOR PLAN */
#popUpFloorPlan{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex-wrap: nowrap;
    z-index: 999;
    padding: 0 25em;
    box-sizing: border-box;
    opacity: 0;
    transform: scale(0);
    transition: all 500ms;
}
    #popUpFloorPlan.on{
        display: flex;
        opacity: 1;
        transform: scale(1);
    }
    #popUpFloorPlan h3{
        color: #FFF;
        font-size: 23px;
        font-weight: 500;
        text-transform: uppercase;
    }

    #closePopUp{
        position: absolute;
        color: #FFF;
        text-decoration: none;
        font-size: 40px;
        transform: scale(1, 0.8);
        right: 20px;
        top: 20px;
    }

    @media screen and (max-width: 767px) {
        #popUpFloorPlan{
            padding: 0 2em;
        }
    }
/* POPUP FLOOR PLAN */
#video-section{
    max-height: 100vh;
}
    #lazy_container{
        width: 100%;
        height: 100vh;
        overflow: hidden;
    }
#video-section video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 991px) {
    .info-photo{
        flex-direction: column;
    }
    .info{
        order: 1;
        padding: 25px;
        width: calc(100% - 50px);
    }
    .photo{
        order: 2;
        width: 100%;
    }
    #presentation-info p{
        font-size: 15px;
        max-width: 90%;
        margin: 50px 0;
    }
    #footer{
        flex-direction: column;
        align-items: center;
    }
        #footer img {
            height: 125px;
        }
}